Subject: Re: Consent
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 19 Jan 2000 12:33:00 -0800 (PST)

Correct....our intent is to err on the side of conservatism with respect to 
pulling credits off the ok list and then put them back on as and when the 
legal and commercial due diligence suggests that it is prudent.  It is 
definately impractical to ask for specific consent from each reference credit 
as we can probably expect many of the consent docs to make it into the bin.  
I have drafted an initial notification letter and will forward for review 
tomorrow.   I think that it is so unlikely that cp's will sign and mail back 
a formal consent that we should consider delisting them instead of asking for 
consent.  If we are successful in building the business as a standard for 
price discovery and liquidity, companies will ask us to quote on them.  

Bradford is taking a final pass through the reference credits and I will 
forward the pared down list on asap.

bryan

Louise Kitchen
19/01/2000 20:15
To: Mark Taylor/HOU/ECT@ECT
cc: Bryan Seyfried/LON/ECT@ECT, Mark E Haedicke/HOU/ECT@ECT, Paul 
Simons/LON/ECT@ECT 

Subject: Re: Consent  

Probably not my place to comment but I haven't seen anything from Bryan yet.  
We need to find a better way around this no-one is ever going to consent if 
that is required for specific customers.  But on the major point , having 
spoken to Bryan over th elast couple of days, I believe he is not going to 
quote on any entity we have a big relationship with initially.  I have seen 
the first pass at the list but know that Bryan wasn't happy with it as it 
included people like TXU.

On the other point do you actually mean consent or notification - if we send 
them a notice, follow up with  a phone call on the big ones then we can make 
a business decision about how they feel.  Do they actually need to agree on 
paper?

Louise

To: Bryan Seyfried/LON/ECT@ECT
cc: Mark E Haedicke/HOU/ECT@ECT, Louise Kitchen/LON/ECT@ECT, Paul 
Simons/LON/ECT@ECT 

Subject: Re: Consent  

Apparently there was some miscommunication.  It was very clear to me after 
our meeting in Louise's office that with respect to proposed Reference 
Entities with which Enron has an existing business relationship you were 
going to add the consent to the notice letter.  It was that consent that was 
to dramatically speed up the process of determining which Reference Entities 
could be listed.  As we discussed last week, without that consent each 
proposed Reference Entity must be evaluated separately regarding whether or 
not a confidentiality agreement is in place and whether or not the existing 
business relationship is extensive enough to require consent.  Neither of 
these evaluations will be easy or quick.  While Enron North America has been 
reasonably good about compiling lists of confidentiality agreements, it is by 
no means clear that all other Enron entities have done so.  We have not yet 
determined a process for evaluating the extent of the existing business 
relationships with our customers but that process will necessarily require 
significant amounts of legal and commercial time at a high enough level to 
make important judgment calls.

My impression was that you were willing to add the consents to the notice 
letters since in one fell swoop it resolved a difficult legal issue and moved 
your earliest possible launch date forward by weeks if not months but also on 
the assumption that if a customer was not willing to give us their consent we 
should not be taking the commercial risk that it was precisely those 
customers whose relationships would be jeopardized by proceeding to use them 
as a Reference Entity.

We will now move forward to develop the processes necessary to conduct the 
evaluations mentioned above.  Please send the list of proposed Reference 
Entities as soon as possible.

Bryan Seyfried
01/19/2000 06:35 AM
To: Mark Taylor/HOU/ECT@ECT, Louise Kitchen/LON/ECT@ECT
cc: Paul Simons/LON/ECT@ECT 
Subject: Consent

Just to clarify, we do not intend to ask for consent from every reference 
credit, we do intend to send introductory letters to the relevant parties at 
the initial set of reference credits which notifies them of our intentions 
and why it is good for them.  My hope is that there are very few reference 
credits that we need to get consent from and then we can make the commercial 
decision of whether it is better to get consent or not quote on them.  

As an initial step, I think we need to understand which reference credits 
have confidentiality agreements in place and determine those names that we 
have a potential fiduciary responsibility.  The latter obviously will not be 
black and white but hopefully we can make some progress.  I would expect that 
are really deep relationships are likely to be with either really small 
counterparties or a very small subset of our large counterparties.

Hopefully I am restating what everyone already thought but if not apologies 
for the miscommunication.

Call me if you want to discuss further.

bs